.signing-up-service form{
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    width: 100%;
    max-width: 389px;
    padding-top: 49px;
    padding-bottom: 100px;
}
.signing-up-service input{
    width: calc(100% - 14px);
    padding: 16px 7px 14px;
    border: 1px solid #585C5F;
}
.signing-up-service input, signing-up-service input::placeholder{
    font-size: 16px;
    font-weight: 400;
    line-height: 14px;
    color: #30363A;
}
.signing-up-service-radio{
    margin-top: 7px;
}
.signing-up-service-radio label{
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
}
.GA-PS-radio.GA-PS-radio-black.signing-up-service-radio * {
    color: black;
}
.GA-PS-radio.signing-up-service-radio label {
    display: block;
}
.signing-up-service-radio input + label:before {
    top: 5px;
}
.signing-up-service-radio input:checked + label:after {
    top: 8px;
}
.signing-up-service-radio a {
    display: inline;
    color: inherit;
    font-size: inherit;
    outline: inherit;
    text-decoration: underline;
}

@media(max-width: 560px) {
    .signing-up-service form {
        max-width: none;
        padding-top: 25px;
        padding-bottom: 65px;
    }
}

.selectOptions-service{
    display: none;
}
.select-service {
    display: flex;
    row-gap: 20px;
    flex-direction: column;
    position: relative;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 14px;
    color: #30363A;
}
.new-select-service {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid #7D8082;
    padding: 18px 8px 16px;
    width: calc(100% - 16px);
    position: relative;
    cursor: pointer;
    user-select: none;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.new-select-service__list {
    position: absolute;
    top: 60px;
    left: -1px;
    border: 1px solid #7D8082;
    cursor: pointer;
    width: 100%;
    z-index: 2;
    background: #30363A99;
    user-select: none;
    max-height: 150px;
    overflow-y: auto;
    overflow-x: hidden;
}
.new-select-service__item span {
    display: block;
    padding: 10px 15px;
    background: #fff;
}
.new-select-service__item span:hover {
    color: #000000;
    opacity: 0.7;
}
.new-select-service svg{
    transition: .2s linear;
}
.new-select-service.on svg{
    transform: rotate(180deg);
}
.new-select-service path{
    fill: #000;
}
.error .new-select-service {
    border: 1px solid #ffc107;
}
.signing-up-service__success {
	margin: 15px 0 35px;
}

.recaptcha-info-block .recaptcha-info-block__item {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    color: #000000;
    padding: 15px 0 0 0;
}

.recaptcha-info-block__item a.recaptcha-info-block__link {
    color: #000000;
    text-decoration: underline;
}